{% load static %}

<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{% url 'profile:admin_home' %}">
        <div class="sidebar-brand-icon">
            <img src="{% static 'admin/images/logo_only.png' %}" width="100%" height="52" alt="Logo Manage Panel">
        </div>
        <div class="sidebar-brand-text mx-1">
            <img src="{% static 'admin/images/logo_txt_only.png' %}" width="100%" height="22" alt="Logo Manage Panel">
        </div>
    </a>

    <hr class="sidebar-divider my-0">
    {% if request.user.is_staff or request.user.role == "admin" %}
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:admin_home' %}">
            <i class="bi bi-house"></i>
            <span>Dashboard</span>
        </a>
    </li>
    
        <li class="nav-item">
            <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapsePages" aria-expanded="false" aria-controls="collapsePages">
                <i class="bi bi-gear"></i>
                <span>Master Data</span>
            </a>
            <div id="collapsePages" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar" style="">
                <div class="bg-white py-2 collapse-inner rounded">
                    <a class="collapse-item"  href="{% url 'profile:admin_setting_infografis' %}">Setting Aplikasi</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_user' %}">Master User</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_penanggungjawab' %}">Penganggung Jawab</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_distrik' %}">Data Distrik</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_kampung' %}">Data Kampung</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_setting_category' %}">Master Kategori</a>
                    <a class="collapse-item"  href="{% url 'profile:admin_setting_running_link' %}">Partner Kami</a>
                </div>
            </div>
        </li>
    
    <hr class="sidebar-divider my-0">
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#inputdata" aria-expanded="false" aria-controls="inputdata">
            <i class="bi bi-gear"></i>
            <span>Input Data</span>
        </a>
        <div id="inputdata" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar" style="">
            <div class="bg-white py-2 collapse-inner rounded">
                <a class="collapse-item"  href="{% url 'profile:admin_pemerintahan' %}">Data Pemerintahan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_kependudukan' %}">Data Kependudukan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_pendidikan' %}">Data Pendidikan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_kesehatan' %}">Data Kesehatan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_setting_category' %}">Data Pariwisata</a>

                <a class="collapse-item"  href="{% url 'profile:admin_perumahan' %}">Data Perumahan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_pertanian' %}">Data Pertanian</a>
                <a class="collapse-item"  href="{% url 'profile:admin_fasilitas_olahraga' %}">Data Fasilitas Olah Raga</a>
                <a class="collapse-item"  href="{% url 'profile:admin_perikanan' %}">Data Perikanan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_sosial' %}">Data Sosial</a>
                <a class="collapse-item"  href="{% url 'profile:admin_perhubungan' %}">Data Perhubungan</a>
                <a class="collapse-item"  href="{% url 'profile:admin_pu' %}">Data PU</a>
                <a class="collapse-item"  href="{% url 'profile:admin_umkm' %}">Data UMKM</a>
                <a class="collapse-item"  href="{% url 'profile:admin_kominfo' %}">Data KOMINFO</a>
                <a class="collapse-item"  href="{% url 'profile:admin_kelembagaan' %}">Data Kelembagaan</a>
            </div>
        </div>
    </li>
{% endif %}
    <hr class="sidebar-divider">
	
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:laporan' %}">
            <i class="bi bi-files"></i>
            <span>Laporan</span>
        </a>
    </li>
	<hr class="sidebar-divider">
        <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0 text-white" id="sidebarToggle">
            <i class="bi bi-layout-sidebar"></i>
        </button>
    </div>

</ul>